Subject: [v6ops] IPv6 EHs in Real World (Re: I-D Action: draft-ietf-v6ops-ipv6-ehs-in-real-world-00.txt)

From: Fernando Gont <[email-masked]>
Date: Wed, 06 May 2015 18:06:27 -0300

Folks,

A summary of the changes from draft-gont to the first draft-ietf version
of this document:

* We have added this text to the Intro:

   This document presents real-world data regarding the extent to which
   packets containing IPv6 Extension Headers are filtered in the
   Internet, as measured in August 2014 (pending operational advice in
   this area).  The results presented in this document indicate that in
   the scenarios where the corresponding measurements were performed,
   the use of IPv6 extension headers can lead to packet drops.  We note
   that, in particular, packet drops occurring at transit networks are
   undesirable, and it is hoped and expected that this situation will
   improve over time.

 .. making it clear that the drops are undesirable, etc.

* We have changed the notation fo the best-case and worst-case scenarios
(from "X%-Y%" to "X%/Y%"), since folks noted that this results in
improved clarity (we're representing to values, as opposed to a "range").

* Miscellaneous edits (fixed typos, etc.)

Thanks!

Best regards,
Fernando

On 04/23/2015 03:47 PM, [email-masked] wrote:
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>  This draft is a work item of the IPv6 Operations Working Group of the IETF.
> 
>         Title           : Observations on IPv6 EH Filtering in the Real World
>         Authors         : Fernando Gont
>                           J. Linkova
>                           Tim Chown
>                           Will(Shucheng) Liu
> 	Filename        : draft-ietf-v6ops-ipv6-ehs-in-real-world-00.txt
> 	Pages           : 16
> 	Date            : 2015-04-21
> 
> Abstract:
>    This document presents real-world data regarding the extent to which
>    packets with IPv6 extension headers are filtered in the Internet (as
>    measured in August 2014), and where in the network such filtering
>    occurs.  The aforementioned results serve as a problem statement that
>    is expected to trigger operational advice on the filtering of IPv6
>    packets carrying IPv6 Extension Headers, so that the situation
>    improves over time.  This document also explains how the
>    aforementioned results were obtained, such that the corresponding
>    measurements can be reproduced by other members of the community.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-v6ops-ipv6-ehs-in-real-world/
> 
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-ietf-v6ops-ipv6-ehs-in-real-world-00
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops
> 

-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1